Subject: Object Sequences
From: Ernie Wright <[email-masked]>
To: [email-masked]
Date: Tue, 6 Sep 1994 17:38:47 -0700 (MST)

Object sequences are on Allen's to-do list.

Over the past couple of years, I've done several blast cloud animations
based on 3D density data created by hydrocodes running on the Cray YMP
at LANL.  I turn the density arrays into a time sequence of isosurfaces
--as many as 200 LW objects, plus a programatically generated scene file
with all the dissolve envelopes set up to bring in the objects one at a
time.  You can bet I'd love to do away with this mess and use object
sequences instead!

- Ernie